.content-nato {
	width: 100%;
	min-height: 100%;

	overflow: auto;
	overflow-x: hidden;
	font-family: Montserrat;
}

.content-nato section {
	height: auto !important;
}

.index1 {
	z-index: 1;
}

.content-nato h2 {
	text-transform: uppercase;
}

.content-nato section:nth-child(2) {
	background: #252873;
	color: #fff;
	font-family: 'novecento_sans_widelight';
	padding: 5px 0;
	position: relative;
	z-index: 1;
	text-transform: uppercase;
}

.content-nato section:nth-child(2) p {
	margin: 0;
}

.content-nato section:nth-child(4), .content-nato section:nth-child(6) {
	height: auto;
	color: #fff;
	padding: 70px 0;
}

.content-nato section:nth-child(4) .row:first-child, .content-nato section:nth-child(6) .row:first-child {
	margin-bottom: 60px;
	@media (min-width: 769px) {
		margin-bottom: 130px;
	}
}

.content-nato section:nth-child(4) img, .content-nato section:nth-child(6) img {
	margin: 0 auto 30px;
	@media (min-width: 769px) {
		margin: 0 auto;
	}
}

.content-nato section:nth-child(4) {
	background: url(../img/nato/nato-dog-1.png) #046b9c no-repeat center center;
	background-size: cover;
	z-index: 2;
    position: relative;
    // margin-top: -70px;
}

.content-nato section:nth-child(6) {
	background: url(../img/nato/nato-dog-2.png) #046b9c no-repeat center center;
	background-size: cover;
	z-index: 6;
	position: relative;
	// margin-top: -70px;

}

.content-nato section:nth-child(6) a {
	color: #fff;
	text-decoration: underline;
}

.content-nato section:nth-child(6) a:hover {
	color: #f8f8f8;
}

.blue-nato {
    color: #fff;
	position: relative;
	z-index: 2;
	padding-top: 5%;
	padding-bottom: 5%;

	background-color: #008ed2;

	@media (min-width: 769px) {
		background-color: transparent;
		padding-top: 25%;
		padding-bottom: 25%;

		&-element {
			position: relative;

			&-left:after,
			&-right:after {
				content: "";
				display: block;
				position: absolute;
				z-index: 0;
				width: 80%;
				padding-top: 80%;
				top: 0;
				left: -30%;
				background: #008ed2;
			    border-radius: 50px;
				transform: rotate(45deg);
				transform-origin: center;
			}

			&-right:after {
				left: auto;
				right: -30%;
			}
		}
	}
}

@media (min-width: 769px) {
	.image-nato {
		position: relative;

		&:before {
			content: "";
			display: block;
			position: absolute;
			z-index: 0;
			background: url(../img/nato/bg-nato-3.png) no-repeat center center;
			height: 739px;
		    border-radius: 50px;
		    left: 0;
		    top: -5px;
			width: 65%;
		}
	}


	.image-nato2 {
		position: relative;

		&:before {
			content: "";
			display: block;
			position: absolute;
			z-index: 1;
			background: url(../img/nato/bg-nato-2.png) no-repeat center bottom;
			height: 739px;
			left: 50%;
			bottom: 0;
			width: 55%;
		}
	}
}

.negative-rotate {
	ms-transform: rotate(-50deg);
    -webkit-transform: rotate(-50deg);
    transform: rotate(-50deg);
    position: absolute;
    top: 30%;
    left: 20%;
    max-width: 300px;
}

.negative-rotate2 {
	ms-transform: rotate(-50deg);
    -webkit-transform: rotate(-50deg);
    transform: rotate(-50deg);
    position: absolute;
    top: 10%;
    right: 25%;
    max-width: 300px;
}

.flex-align {
	display: flex;
    /* vertical-align: middle; */
    flex-direction: row;
    align-items: center;
}

@media screen and (max-width: 1024px) {
	
	.blue-nato-element {
		background-color: #008ed2;
	}
}